Error

two or more packages specified (spi inc. gobjc-6-multilib-sparc64-linux-gnu)